PORT = 2323 
PORTS = 2324
NODE_ENV = development

DOMAIN = localhost:2323
DOMAIN_GOOGLE_STORAGE = xxx
JWT_SECRET = z1u2W5IdBTRN3xdHCJm6gjcqJeWTNHEXSfzrPJz9VwFqgpjb9JCKCM5GTxj8cbd
DB_PORT=2277
DB_ROOT_USER=root
DB_ROOT_PASSWORD=G745y4vhkcSEhfb6

MONGODB_PORT = 27017
MONGODB_URI = auction_default
MONGODB_USER = root
MONGODB_PASS = ds55D4mof84kffg

HOST_NODE = http://localhost:2323/
